﻿@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-XBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-XBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Prometo';
    src: url('fonts/Prometo-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
